<?xml version="1.0" encoding="UTF-8"?>
<premis xmlns="info:lc/xmlns/premis-v2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="info:lc/xmlns/premis-v2 http://www.loc.gov/standards/premis/v2/premis-v2-0.xsd" version="2.0">
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1d5cae11e</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1d5cae466</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <fixity>
                <messageDigestAlgorithm>SHA-256</messageDigestAlgorithm>
                <messageDigest>bf3546c496047b942165f8841559edfcd24f5c7010b46e8ac83243fde06d43cc</messageDigest>
                <messageDigestOriginator>FDsys</messageDigestOriginator>
            </fixity>
            <size>83618</size>
            <format>
                <formatDesignation>
                    <formatName>text/html</formatName>
                </formatDesignation>
                <formatRegistry>
                    <formatRegistryName>PRONOM</formatRegistryName>
                    <formatRegistryKey>fmt/96</formatRegistryKey>
                </formatRegistry>
                <formatNote>Hypertext Markup Language</formatNote>
            </format>
        </objectCharacteristics>
        <originalName>CHRG-119shrg59473.htm</originalName>
        <storage>
            <contentLocation>
                <contentLocationType>URI</contentLocationType>
                <contentLocationValue>Public Access Rendition https://www.govinfo.gov/content/pkg/CHRG-119shrg59473/html/CHRG-119shrg59473.htm</contentLocationValue>
            </contentLocation>
            <storageMedium>hard disk</storageMedium>
        </storage>
        <relationship>
            <relationshipType>structural</relationshipType>
            <relationshipSubType>is part of</relationshipSubType><relatedObjectIdentification>
                <relatedObjectIdentifierType>FDsys ACP</relatedObjectIdentifierType>
                <relatedObjectIdentifierValue>R0b002ee1d5cae11e</relatedObjectIdentifierValue>
            </relatedObjectIdentification>
        </relationship>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1d5cae11f</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1d5cae467</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <fixity>
                <messageDigestAlgorithm>SHA-256</messageDigestAlgorithm>
                <messageDigest>6b258e0f51b53904f94fe406e0a2d827c7cff27d177b6998cbf8a5f7f580a641</messageDigest>
                <messageDigestOriginator>FDsys</messageDigestOriginator>
            </fixity>
            <size>17223082</size>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
                <formatRegistry>
                    <formatRegistryName>PRONOM</formatRegistryName>
                    <formatRegistryKey>fmt/18</formatRegistryKey>
                </formatRegistry>
                <formatNote>Acrobat PDF 1.4 - Portable Document Format</formatNote>
            </format>
        </objectCharacteristics>
        <originalName>CHRG-119shrg59473.pdf</originalName>
        <storage>
            <contentLocation>
                <contentLocationType>URI</contentLocationType>
                <contentLocationValue>Public Access Rendition https://www.govinfo.gov/content/pkg/CHRG-119shrg59473/pdf/CHRG-119shrg59473.pdf</contentLocationValue>
            </contentLocation>
            <storageMedium>hard disk</storageMedium>
        </storage>
        <signatureInformation>
            <signature>
                <signatureEncoding/>
                <signer>Superintendent of Documents &lt;pkisupport@gpo.gov&gt;</signer>
                <signatureMethod>RSA-SHA256</signatureMethod>
                <signatureValue/>
                <signatureValidationRules>ISO 32000-1:2008 and Adobe Supplement to the ISO 32000-1:2008, Base Level 1.7, Extension Level 3</signatureValidationRules>
                <keyInformation>
                    <keyType>RSA</keyType>
                    <keyValue>30 82 01 22 30 0D 06 09 2A 86 48 86 F7 0D 01 01 01 05 00 03 82 01 0F 00 30 82 01 0A 02 82 01 01 00 D1 0C 43 2A 4C 5A 0A 85 C9 13 30 02 9A 56 B3 50 28 B7 EA 31 DD 16 CE B3 37 49 30 AF 44 96 C2 26 4C A7 82 C9 5A F1 B2 93 C6 FD E9 CE 24 A3 8F CD CD FD 76 9B 51 8A 6F BA FC EE 40 B7 79 12 59 9E F9 CC AD 38 7F E1 39 75 D7 39 55 BB A7 12 84 41 78 AD 1A A6 45 43 BB 24 58 E6 BC DC 3E 6B 87 7E 5A 6E 6E 8A 39 3A ED 25 6B 90 98 36 91 66 52 DA 9B BE F2 AB C0 A8 6E 91 48 78 24 E5 B2 6A 22 E8 10 81 8E F2 35 13 E4 1A 6D D8 6C FC 78 99 9C 78 A4 18 54 09 72 ED 31 F5 EB 17 A8 7C 3F 7A 3B 72 8F 43 47 FD 89 48 F7 F6 EC FF CD F4 B7 0B 46 47 92 3F 80 C6 9A 36 6B 99 D4 EA A2 AB 90 EA 31 40 1B 6C 16 AD 31 B5 D3 C9 25 90 7E 19 E8 B2 49 75 31 F7 14 5D 9B FE 1D 70 80 B1 54 1A 81 07 CF 28 36 98 A2 DF 22 69 4B 7C C9 53 7B F5 6C 5F 9A 6A B2 A1 9D BA 47 A0 51 41 24 33 26 A7 D3 DE 30 D1 02 03 01 00 01</keyValue>
                </keyInformation>
            </signature>
        </signatureInformation>
        <relationship>
            <relationshipType>structural</relationshipType>
            <relationshipSubType>is part of</relationshipSubType><relatedObjectIdentification>
                <relatedObjectIdentifierType>FDsys ACP</relatedObjectIdentifierType>
                <relatedObjectIdentifierValue>R0b002ee1d5cae11f</relatedObjectIdentifierValue>
            </relatedObjectIdentification>
        </relationship>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1d5d264c5</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1d5d264cf</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>text/plain</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1d5d264c6</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1d5d264ce</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>1</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="bitstream">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1d5d264ce-file1</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>application/octet-stream</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1d5d264c7</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1d5d095de</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>text/locator</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1d5d269d5</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1d5d26724</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>1</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="bitstream">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1d5d26724-file1</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>application/octet-stream</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1d5d269d6</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1d5d26725</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>text/plain</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1d5d266a2</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1d5d26723</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>text/locator</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>4c5eecea-d3d5-4c48-b23a-0634cda3d78d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2025-08-02T01:23:56-04:00</eventDateTime>
        <eventDetail>Object D09002ee1d5d095de inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v9.2</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d095de</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>9ffab208-c614-46a8-b023-d9d2d4b07cdf</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Submitted</eventType>
        <eventDateTime>2025-08-02T01:23:56-04:00</eventDateTime>
        <eventDetail>Rendition R0b002ee1d5d264c7, uploaded by hotfolderadmin, was submitted in the Submission Information package P0b002ee1d5d264c4</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>hotfolderadmin</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1d5d264c7</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>251a6e3e-63c1-4eee-b1af-b50c604e104c</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Submitted</eventType>
        <eventDateTime>2025-08-02T01:23:56-04:00</eventDateTime>
        <eventDetail>Rendition R0b002ee1d5d264c6, uploaded by hotfolderadmin, was submitted in the Submission Information package P0b002ee1d5d264c4</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>hotfolderadmin</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1d5d264c6</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>9dcccd00-7d50-469a-ae45-8ac1b97d8298</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Submitted</eventType>
        <eventDateTime>2025-08-02T01:23:56-04:00</eventDateTime>
        <eventDetail>Rendition R0b002ee1d5d264c5, uploaded by hotfolderadmin, was submitted in the Submission Information package P0b002ee1d5d264c4</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>hotfolderadmin</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1d5d264c5</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>3e720787-94ee-490e-8509-5713f7fed7ef</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2025-08-02T01:23:56-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1d5d264cf</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v119</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d264cf</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>19b57ee4-d339-4d52-a6a2-77619effe402</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2025-08-02T01:23:56-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1d5d264cf</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 24.2.0000.0163  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d264cf</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>0a0a5d47-4280-4177-866d-183702b25571</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2025-08-02T01:23:56-04:00</eventDateTime>
        <eventDetail>Object D09002ee1d5d264cf inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v9.2</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d264cf</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>f6e37b25-fd40-4238-bfe5-37218a5aa11d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2025-08-02T01:23:56-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1d5d264ce</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v119</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d264ce</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>e3dba4fb-21a5-442a-980b-02268671a468</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2025-08-02T01:23:56-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1d5d264ce</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 24.2.0000.0163  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d264ce</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>8a937df0-9fd1-4e08-92f9-d6b2eab8a85b</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2025-08-02T01:23:56-04:00</eventDateTime>
        <eventDetail>Object D09002ee1d5d264ce inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v9.2</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d264ce</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>d0a3db0b-a6f1-4b0c-9917-e75a02aae2ff</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2025-08-02T01:23:56-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1d5d095de</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v119</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d095de</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>c3093b40-1147-48ac-930a-d7caf6a9765e</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2025-08-02T01:23:56-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1d5d095de</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 24.2.0000.0163  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d095de</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>886d7bbd-7554-4e78-8eb5-ec0497efef5b</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Submission</eventType>
        <eventDateTime>2025-08-02T01:49:14-04:00</eventDateTime>
        <eventDetail>11002ee1800e8100 submitted Submission Information Package P0b002ee1d5d264c4 to the system for ingestion</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>11002ee1800e8100</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1d5d264c4</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>9c5d6de5-c536-4266-9c45-c8f4c2379365</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2025-08-02T01:49:18-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1d5d26723</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v119</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26723</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>997a869f-7ef1-48c7-961b-4b530e36ee1b</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2025-08-02T01:49:18-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1d5d26723</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 24.2.0000.0163  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26723</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>274a8e15-2105-499e-b35e-af8b042a7ec5</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Crypto Time Stamp Calculation</eventType>
        <eventDateTime>2025-08-02T01:49:18-04:00</eventDateTime>
        <eventDetail>Cryptographic timestamp created for object D09002ee1d5d26723</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Crypto_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26723</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>bed084a1-6e77-4aad-8a11-abf81d0c6e1d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2025-08-02T01:49:19-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1d5d26724</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 24.2.0000.0163  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26724</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>f1b4ff0c-861f-4e2c-823b-e6ded3c1953f</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2025-08-02T01:49:19-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1d5d26725</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v119</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26725</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>0729aa5f-80d8-4eae-96c8-86d4e031f5cd</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Crypto Time Stamp Calculation</eventType>
        <eventDateTime>2025-08-02T01:49:19-04:00</eventDateTime>
        <eventDetail>Cryptographic timestamp created for object D09002ee1d5d26724</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Crypto_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26724</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>0f3def3f-62d1-45a7-aff5-76e13398ad22</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2025-08-02T01:49:19-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1d5d26725</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 24.2.0000.0163  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26725</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>64236246-d471-4b86-8b36-d5e5db6328cd</eventIdentifierValue>
        </eventIdentifier>
        <eventType>veraPDF-PDF-Features</eventType>
        <eventDateTime>2025-08-02T01:49:19-04:00</eventDateTime>
        <eventDetail>PDF Features profile performed against object D09002ee1d5d264ce</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
            <eventOutcomeDetail><eventOutcomeDetailExtension><featuresReport><embeddedFiles><embeddedFile id="file1"><fileName>DTP.joboptions</fileName><filter>FlateDecode</filter><checkSum>60ad7b36bcc0c2c5bb6e03f7dc25f77eddf5e922762157436648e298393cf56b</checkSum><size>48712</size><mime>application/octet-stream</mime><formatName>Adobe PDF preset file generated using InDesign, Illustrator, or Photoshop</formatName></embeddedFile></embeddedFiles></featuresReport></eventOutcomeDetailExtension></eventOutcomeDetail>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>VeraPDF v.1.24.1</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d264ce</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>5a409f86-1fff-4494-b13c-e87f1d730c38</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Crypto Time Stamp Calculation</eventType>
        <eventDateTime>2025-08-02T01:49:19-04:00</eventDateTime>
        <eventDetail>Cryptographic timestamp created for object D09002ee1d5d26725</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Crypto_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26725</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>d4f340ff-9b2f-4905-87fe-13efa97e7a66</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2025-08-02T01:49:19-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1d5d26724</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v119</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26724</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>a6388a4c-0171-45c9-925e-6163645240fa</eventIdentifierValue>
        </eventIdentifier>
        <eventType>veraPDF-PDF-Features</eventType>
        <eventDateTime>2025-08-02T01:49:19-04:00</eventDateTime>
        <eventDetail>PDF Features profile performed against object D09002ee1d5d26724</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
            <eventOutcomeDetail><eventOutcomeDetailExtension><featuresReport><embeddedFiles><embeddedFile id="file1"><fileName>DTP.joboptions</fileName><filter>FlateDecode</filter><checkSum>60ad7b36bcc0c2c5bb6e03f7dc25f77eddf5e922762157436648e298393cf56b</checkSum><size>48712</size><mime>application/octet-stream</mime><formatName>Adobe PDF preset file generated using InDesign, Illustrator, or Photoshop</formatName></embeddedFile></embeddedFiles></featuresReport></eventOutcomeDetailExtension></eventOutcomeDetail>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>VeraPDF v.1.24.1</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26724</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>b3a3c8bb-14ee-4106-8ff0-0cae051f785f</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Ingestion</eventType>
        <eventDateTime>2025-08-02T01:49:19-04:00</eventDateTime>
        <eventDetail>Archival Information Package V0b002ee1d5d266a1 created from Submission Information Package P0b002ee1d5d264c4 and stored in Archival storage</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAIPFiles_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>V0b002ee1d5d266a1</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1d5d264c4</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>3aa59012-b6cd-48ea-ab63-3e240703df3c</eventIdentifierValue>
        </eventIdentifier>
        <eventType>ACP Creation</eventType>
        <eventDateTime>2025-08-02T01:49:27-04:00</eventDateTime>
        <eventDetail>Access Content Package created from Submission Information Package P0b002ee1d5d264c4</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateACP_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1d5d264c4</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>04750658-7e5f-4b11-bf64-e841f95844e4</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2025-08-02T01:49:33-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1d5cae466</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v119</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5cae466</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>a93c1ca5-544b-4ff4-a0c9-0a62545fb272</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2025-08-02T01:49:33-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1d5cae466</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 24.2.0000.0163  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5cae466</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>c71e015e-4f49-41d9-aa44-dca807302d00</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Creation</eventType>
        <eventDateTime>2025-08-02T01:49:34-04:00</eventDateTime>
        <eventDetail>A new rendition R0b002ee1d5cae11f created from rendition R0b002ee1d5d264c6 and added to package P0b002ee1d5d264c4</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAccessRendtions_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1d5cae11f</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1d5d264c6</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>41495750-f12b-4693-b271-12dd1df5b803</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Digital Signature Assignment</eventType>
        <eventDateTime>2025-08-02T01:49:34-04:00</eventDateTime>
        <eventDetail>PDF File D09002ee1d5cae467 digitally signed</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>LiveCycle_v11.0.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5cae467</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>73524b4c-60e5-4f83-a6fc-de4ef83ef0c8</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Creation</eventType>
        <eventDateTime>2025-08-02T01:49:34-04:00</eventDateTime>
        <eventDetail>A new rendition R0b002ee1d5cae11e created from rendition R0b002ee1d5d264c5 and added to package P0b002ee1d5d264c4</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAccessRendtions_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1d5cae11e</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1d5d264c5</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>5bcf505c-18e0-41b8-9718-a73377e18dc9</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2025-08-02T01:49:34-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1d5cae467</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v119</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5cae467</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>615ad192-a43d-40cb-979a-caa9cd8d3688</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2025-08-02T01:49:34-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1d5cae467</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 24.2.0000.0163  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5cae467</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>da5dc319-f48e-4f15-878b-02caf65e64e5</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Parsing</eventType>
        <eventDateTime>2025-08-02T01:49:34-04:00</eventDateTime>
        <eventDetail>Access Content Package P0b002ee1d5d264c4 was parsed. Descriptive metadata was extracted and persisted in MODS</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ParsingFramework_v1.3.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1d5d264c4</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>c0118b19-0e4a-445d-bc7f-e24c72c0c7ac</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2025-11-04T13:53:10-05:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1d5d26723 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26723</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>9873c04c-a166-446f-a41d-f1a3768c8014</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2025-11-04T13:53:10-05:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1d5d26724 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26724</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>7423fc67-12a0-4687-95be-c45fe8b33a9d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2025-11-04T13:53:10-05:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1d5d26725 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26725</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>f9adbc5d-2a4c-4fc8-9b23-f4e55941e608</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2025-11-04T13:53:10-05:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1d5d26723</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26723</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>9b068b5f-2e0b-481a-ade3-69001e1a8e35</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2025-11-04T13:53:10-05:00</eventDateTime>
        <eventDetail>Object D09002ee1d5d26725 inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v9.2</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26725</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>81c5492f-e3c3-47d0-a0a8-4365822da078</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2025-11-04T13:53:10-05:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1d5d26725</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26725</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>2a9d12d9-6253-4cb4-926a-82f89e188244</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2025-11-04T13:53:10-05:00</eventDateTime>
        <eventDetail>Object D09002ee1d5d26723 inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v9.2</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26723</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>b93f198f-c4f2-4e3e-b3f2-b64358f45fc7</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2025-11-04T13:53:10-05:00</eventDateTime>
        <eventDetail>Object D09002ee1d5d26724 inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v9.2</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26724</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>0b1f09de-3a3e-412d-9978-54fdcefc2b19</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2025-11-04T13:53:10-05:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1d5d26724</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1d5d26724</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateAIPFiles_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateAIPFiles_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>VeraPDF v.1.24.1</agentIdentifierValue>
        </agentIdentifier>
        <agentName>VeraPDF v.1.24.1</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ScanEngine_v9.2</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ScanEngine_v9.2</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Documentum Server 24.2.0000.0163  Linux64.Oracle</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Documentum Server 24.2.0000.0163  Linux64.Oracle</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>hotfolderadmin</agentIdentifierValue>
        </agentIdentifier>
        <agentName>hotfolderadmin</agentName>
        <agentType>Person</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>11002ee1800e8100</agentIdentifierValue>
        </agentIdentifier>
        <agentName>11002ee1800e8100</agentName>
        <agentType>Person</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Crypto_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Crypto_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v119</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v119</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Documentum Server 24.2.0000.0163  Linux64.Oracle</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Documentum Server 24.2.0000.0163  Linux64.Oracle</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateACP_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateACP_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ParsingFramework_v1.3.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ParsingFramework_v1.3.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateAccessRendtions_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateAccessRendtions_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>LiveCycle_v11.0.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>LiveCycle_v11.0.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v119</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v119</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v120</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v120</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ScanEngine_v9.2</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ScanEngine_v9.2</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Fixity_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Fixity_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
<rights>
    <rightsStatement>
        <rightsStatementIdentifier>
            <rightsStatementIdentifierType>local</rightsStatementIdentifierType>
            <rightsStatementIdentifierValue>Copyright protection under this title is not available for any work of the United States Government pursuant to Title 17 United States Code chapter 1 section 105</rightsStatementIdentifierValue>
        </rightsStatementIdentifier>
        <rightsBasis>copyright</rightsBasis>
        <copyrightInformation>
            <copyrightStatus>public domain</copyrightStatus>
            <copyrightJurisdiction>United States</copyrightJurisdiction>
        </copyrightInformation>
    </rightsStatement>
</rights>
</premis>
